{
  "id": "wall-bhu-safe",
  "name": "渤海安全中控大屏",
  "version": "1.0.10",
  "options": {},
  "components": {
    "examRank": {},
    "gas": {
      "id": "gas",
      "name": "header",
      "options": {
        "room": {
          "name": "gas"
        },
        "monitoringRoom": {
          "name": "监测房间"
        },
        "monitoringEquipment": {
          "name": "监测设备"
        }
      }
    },
    "gradedClassification": {
      "id": "graded",
      "name": "header",
      "options": {
        "room": {
          "name": "graded"
        }
      }
    },
    "hazardousChemicals": {
      "id": "hazardousChemicals",
      "name": "header",
      "options": {
        "room": {
          "name": "hazardousChemicals"
        }
      }
    },
    "hazCategories": {},
    "hazChemicalsManagement": {},
    "iframe": {
      "id": "iframe",
      "name": "url嵌入",
      "options": {
        "url": {
          "name": "gas"
        }
      }
    },
    "laboratory": {
      "id": "laboratory",
      "name": "header",
      "options": {
        "room": {
          "name": "laboratory"
        }
      }
    },
    "lifeCycle": {
      "id": "life",
      "name": "header",
      "options": {
        "room": {
          "name": "life"
        }
      }
    },
    "notice": {
      "id": "notice",
      "name": "header",
      "options": {
        "room": {
          "name": "notice"
        }
      }
    },
    "runTime": {
      "name": "运行天数",
      "options": {
        "startingDate": {
          "name": "起始时间",
          "defaultValue": "2019/06/17"
        }
      }
    },
    "safetyCheck": {},
    "securityEntry": {
      "name": "安全准入概况"
    },
    "unitHazChemicalsManage": {}
  },
  "services": {}
}